body
{
    behavior: url("csshover3.htc");
    margin: 0px;
    padding: 0px;
    background: #e5dac7;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

justify {
    text-align: justify;
}

#contener
{
    width: 980px;
    margin: 0 auto;
    margin-top: 5px;
}

#header
{
    height: 150px;
    background: #ffffff;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

    border: solid 1px #a49d93;
    margin-bottom: 5px;
    background-color: faf2e4; 
    background-image: url("../images/header.png");
}

#header span {
    display: block;
    padding: 25px 0 0 30px;
    font-style: Sans-Serif;
    font-size: 28px;
    font-weight: bold;
    color: #5c4c31;
    line-height: 45px;
}

.menu-title {
	font-weight:bold;
	font-style: italic;
}

/*
#menu{
    padding:0;
    margin:0;
    position: relative;
    z-index: 1;
    width: 980px;
    background-color: #715e3f;
}
#menu ul{
    padding:0;
    margin:0;
}
#menu li{
    position: relative;
    float: left;
    list-style: none;
    margin: 0;
    padding:0;
}

#menu li a{
    width:100px;
    height: 30px;
    display: block;
    text-decoration:none;
    text-align: center;
    line-height: 30px;
    background-color: #715e3f;
    color: white;
}

#menu li a:hover{
    background-color: red;
}

#menu ul ul{
    position: absolute;
    top: 30px;
    visibility: hidden;
}

#menu ul li:hover ul{
    visibility:visible;
}
*/

.title, h1 {
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0;
    color: #5c4c31;
    text-align: left;
}

.title a, .title a:link, .title a:visited, h3 a, h3 a:link, h3 a:visited {
    color: #5c4c31;
    text-decoration: none;
}

.title a:hover, h3 a:hover {
    text-decoration: underline;
}

#content2
{
    margin: 0 0 5px 0px;
    background: #faf7f1;

    float: left;
    width: 978px;
    overflow: hidden;
    position: relative;
    margin-top: 1px;

    border: solid 1px #a49d93;
    border-radius: 5px;
	    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;

}

#content1
{
    margin: 0px 0px;
    xbackground-color: #b79968;

    float: left;
    width: 100%;
    position: relative;
    right: 785px;
}

#leftSide
{
    _background-color: blue;

    width: 185px;
    height: auto;
    float: left;

    position: relative;
    left: 790px;
    padding: 10px 0 10px 5px;
}

#leftSide img
{
    border: none;
}

#leftSide a
{
    color: #5c4c31;
    text-decoration: none;
    font-weight: normal;
}

#leftSide .box {
    background: white;
    border: solid 1px #e0d1b7;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

    margin-bottom: 10px;
    
    color: #5c4c31;
    font-family: verdana;
    font-size: 12px;
    line-height: 18px;
}

#leftSide .box .head {
    background:#f1eadd;
    
    font-size: 11px;
    font-weight: bold;
    
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
    
    padding: 5px;
}

#leftSide .box .title {
    font-weight: bold;
    font-size: 13px;
    text-align: center;
}

#leftSide .box .content {
    padding:5px;
}

#article
{
    float: left;
    width: 700px;
    margin: 0px 0px;

    position: relative;
    left: 820px;
    text-align: justify;
    line-height: 20px;
    padding: 30px 10px;
    font-family: Verdana;
    color: #3e2d04;
}

#article h2
{
    font-size: 14pt;
    padding: 40px 0px 30px 0px;
    margin: 0px;
    text-align: center;
}

h3
{
	font-size: 14px;
	font-weight: bold;
	margin:0;
	padding: 10px 0;
	text-align: left;
}

a, a:link, a:visited {
	color: #5c4c31;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.listTable {
    margin: 20px 0;
    width: 100%;
    border: solid 1px #beac8d;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-collapse: separate;
    border-spacing: 0;
}

.listTable thead {
    background: #beac8d;
    font-weight: bold;
}

.listTable th {
    padding: 5px;
}

.listTable td {
    padding: 5px;
}

listTable tbody tr:nth-child(odd) td {
    background: #f9f9f9;
}
listTable tbody tr:nth-child(even) td {
    background: #ffffff;
}

.mark {
    display:block;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 0;
}

.news_img {
    float:left;
    margin: 5px 10px 5px 0;
    padding: 5px;
    
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

    border: solid 1px #a49d93;
    background-color: #e8decc;
}

#footer
{
    height: 70px;
    background-color: #89785b;
    margin-bottom: 5px;

    padding: 0px 20px;

    color: white;
    font-family: Verdana;
    font-size: 10pt;
    text-align: justify;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

    border: solid 1px #6d6d6d;

    background: -webkit-gradient(linear, left top, left bottom, from(#beac8d), to(#715e3f)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #beac8d,  #715e3f); /* for firefox 3.6+ */
}

#footer img
{
    margin: 10px 10px 10px 0px;
    _border: 1px solid black;
}

#footer a
{
    text-decoration: none;
    color: white;
}

.pageDate
{
    font-size: 10pt;
}

.pageBody
{
    font-size: 10pt;
}

.adatlap {
    line-height: 30px;
}

.nextLink
{
    font-size: 12px;
    color: #AA0002;
    text-decoration: none;
}

.clear
{
    clear: both;
}

.languages
{
    float: right;
    line-height: 40px;
    vertical-align: central;
    margin-right: 20px;
    color: white;
}

.paging
{
    clear: left;
    font: normal 12px Tahoma, Kalimati, Arial, Sans-Serif;
    width: 100%;
    margin: 0 auto;
    padding-top: 10px;
}

.pagingElement
{
    display: block;
    border: solid 1px #89785b;
    color: black;
    float: left;
    padding: 3px;
    margin: 2px;
    text-decoration: none;
    font-weight: bold;
}

.pagingCurrentElement
{
    display: block;
    border: solid 1px #89785b;
    background-color: #89785b;
    color: #fff;
    padding: 3px;
    float: left;
    margin: 2px;
    text-decoration: none;
    font-weight: bold;
}

.pagingInactiveElement
{
    display: block;
    border: solid 1px #ddd;
    color: #999;
    float: left;
    padding: 3px;
    margin: 2px;
    text-decoration: none;
    font-weight: bold;
}

.pagingPoints
{
    display: block;
    border: none;
    color: #999;
    float: left;
    padding: 3px;
    margin: 2px;
    text-decoration: none;
    font-weight: bold;
}

.galleryBox
{
    margin: 20px 0px;
    font-family: verdana;
    font-size: 10pt;
}

.galleryBox a
{
    text-decoration: none;
    color: black;
}

.galleryBox h2
{
    font-size: 12pt;
    margin: 0px;
    padding: 0px;
}

.galleryBox img
{
    float: left;
    margin: 0px 20px 10px 0px;
}

.gallery img 
{
    border: solid 2px #b4bd7c;
    vertical-align:middle;
    cursor: pointer;
    width: 200px;
}

.pictureListBox {
    background: #E6E6E6;
    border: solid 1px #A0A0A0;
    color: salmon;
    width: 215px;
    line-height: 215px;
    margin:5px 5px;
    text-align:center;
    float:left;

    /*ie6 miatt*/
    height:215px;
}

input, textarea {
    border: 1px solid #e0d1b7;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    
    margin: 3px 0;
}

input[type=button]
{
    font-weight: bold;
    color: #ffffff;
    
    border: 1px solid #89785b;
    background:#beac8d;
    padding: 2px 10px;
}



.picGallery img 
{
    border: solid 2px #b4bd7c;
    vertical-align:middle;
    cursor:pointer;
    width: auto;
}

.picGallery_imgbox
{
    background:#e8decc;
    border: solid 1px #a49d93;
    width: 215px;
    line-height: 215px;
    margin:5px 5px;
    text-align:center;
    float:left;

    /*ie6 miatt*/
    height:215px;
}

#selectedRegion
{
    color: red;
    font-weight: bold;
    font-size: 20pt;
}

.error {
    border-color: red;
}

.error-text {
    color: red;
}